teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 188.27.82.43
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1769116472901
  login: 1769116460855
money: '100'
last-account-name: Grievous07
logoutlocation:
  world: ae4c8bde-e209-4f95-a901-be4faba2d17b
  world-name: winter_spawn
  x: 61.96176648210549
  y: 53.0
  z: -123.41081950102287
  yaw: -169.2000732421875
  pitch: 20.24996566772461
